twig:
    paths: ['%kernel.project_dir%/templates']
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes: [
        'bootstrap_4_horizontal_layout.html.twig',
        'core/form-types/datalist/fields.html.twig',
        'core/form-types/fontawesomepicker/fields.html.twig',
        'core/form-types/uploadrecursiveoptions/fields.html.twig',
        'core/form-types/roundcheckbox/fields.html.twig',
        'core/form-types/jscolorpicker/jscolorpicker.html.twig',
        'core/form-types/jsondto/fields.html.twig',
        'core/form-types/datetimepicker/fields.html.twig',
        'core/form-types/indent/indententity.html.twig',
        'core/form-types/passwordpreview/passwordpreview.html.twig',
        'core/form-types/indent/indentchoice.html.twig']
    globals:
        id_column: 'id'
    exception_controller: null